Zorum Multiple SQL Injection Vulnerabilities

Bugtraq ID: 18681
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 27 2006 12:00AM
Updated: Jun 27 2006 10:25PM
Credit: r0t is credited with the discovery of these vulnerabilities.
Vulnerable: PHPOutsourcing Zorum 3.5
PHPOutsourcing Zorum 3.4
PHPOutsourcing Zorum 3.3
PHPOutsourcing Zorum 3.2
PHPOutsourcing Zorum 3.1
PHPOutsourcing Zorum 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus